PDA

Volledige versie bekijken : Msn 7.0



PinkyNTheBrain
14 februari 2005, 20:40
joe mensen,

Klein vraagske ivm msn 7.0, tzit namelijk zo: ik gebruik nog steeds 6.1 en de laatste dagen wordt ik gedwongen terug te vallen op 4.7 omdat telkens als ik op 6.1 wil inloggen komt er te staan :"A newer version is available. You must install the newer version in order *to continue*(edit:p). Would u like to do this now?"

NEE , ik wil gwn op msn 6.1 ik moet al die shit van 7.0 nie :)

:help: ,
thx in advance

Doctor Pantera
14 februari 2005, 20:43
http://games.telenet.be/forum/showpost.php?p=4981787&postcount=8

zoek het uit :x

Mr.Choco
14 februari 2005, 20:44
k gebruik nogaltijd soms 4.7 naast msn 7.0. staat hier nog op. want soms geraak k er ni op met de 7 en wel met de 4...
MVG
Choco

PinkyNTheBrain
14 februari 2005, 20:47
http://games.telenet.be/forum/showpost.php?p=4981787&postcount=8

zoek het uit :x

staat niets van tussen :/

Snd
14 februari 2005, 20:49
das mss omda de 6.2 uit is? de 7 is nog nie uit hoor

PinkyNTheBrain
14 februari 2005, 20:52
als ik kijk op 'whats new' kome toch alle eigenschappe van 7.0 tevoorschijn :/

flov007
14 februari 2005, 20:59
joe mensen,

Klein vraagske ivm msn 7.0, tzit namelijk zo: ik gebruik nog steeds 6.1 en de laatste dagen wordt ik gedwongen terug te vallen op 4.7 omdat telkens als ik op 6.1 wil inloggen komt er te staan :"A newer version is available. You must install the newer version in order *to continue*(edit:p). Would u like to do this now?"

NEE , ik wil gwn op msn 6.1 ik moet al die shit van 7.0 nie :)

:help: ,
thx in advance
ma das totaal ni de 7.0 da dan geinstalleerd wordt... das gewoon 6.2 (die al kei lang uit is + beveiligingsupdate). de 6.2 zal prolly ni automatisch naar 7.0 geupdate worden

wow, de dwazen zijn de wereld nog ni uit. er zal al topics hierover. en waaromzou ge ni naar 7.0 wille? das just hetzelfde, alleen een beetje andere lay out + een paar extra's

PinkyNTheBrain
14 februari 2005, 21:14
kvindt da brol, en als ge nie meer als dien onozele zever kunt vertelle , houd em dan gans dicht eh man :/

Doctor Pantera
14 februari 2005, 21:18
staat niets van tussen :/
wat is ie dom :rofl:

't komt er op neer als ge me betas werkt da ge niet moet afkomen van
:cry: 't werkt niet

ik zit met een beta en ik mag er normaal gezien ook met zitten normaal beta tester ma die pe is al lang nie meer on gekomen :x

gewoon bij msn 6.0 blijve tot de 7.0 er echt is ;)

PinkyNTheBrain
14 februari 2005, 21:20
jama ik gebruik helemaal gn beta :p ik wil gvd gwn op 6.1 of 6.2 maakt me geen fuck uit

iterums
14 februari 2005, 21:27
en die klik op die update zal je ook niet naar 7.0 brengen; lees gewoon wat er staat

PinkyNTheBrain
14 februari 2005, 21:27
das mss omda de 6.2 uit is? de 7 is nog nie uit hoor


dit was et juiste , en ook een van de weinige fatsoenlijke antwoorden, thx m8

Close dit maar, da die zeveraars et voor hun eigen kunne houde ;)